/*
Theme Name: Ngāti Tama
Theme URI: http://naaku.co.nz
Description: A theme for Ngāti Tama
Author: Naaku Digital
Author URI: http://naaku.co.nz
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

@media screen and (min-width: 1000px){
.post-type-archive-tribe_events .content_inner .title{height:70px !important;}
.post-type-archive-tribe_events .content_inner .title .title_holder{display:none;}
.side_menu_button > a{margin-bottom:10px;}
.side_menu .widget{margin-top:30px;}
.home footer{margin-top:0px;}
footer {margin-top:90px;}
}